html, body {
	height: 100%;
}
body {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin: 0;
	padding: 0;
	text-align: center;
	background: #D6D6D6 url(images/background.jpg) repeat-x;
}
h1,h2,h3,h4,h5,ul,ol { 
	padding: 0; 
	margin: 0;
}
ol {
	padding: 0 0 10px 16px;
}
ol li {
	list-style-type: decimal;
	margin: 2px 0 2px 10px;
}
ul { 
	padding: 0 0 10px 16px; 
}
ul li { 
	padding: 2px 0 2px 10px;
	list-style-type: square;
}
a {
	text-decoration: underline;
	color: #BDD359;
}
a:hover {
	text-decoration: none;
}
hr { 
	display:none; 
}
a img {
	border:none;
}
.clear {
	clear: both;
}
p {
	margin: 0 0 10px 0;
}

/* Layout */
#wrapper {
	width: 900px;
	text-align: left;
	margin: 0 auto;
	line-height: 15px;
	background: url(images/background_content.png) repeat-y;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	overflow: hidden !important;
	padding: 0 41px 0 41px;
}

#content_frame {
	margin: 30px 0 0 0;
}

#head {
	margin: 0 0 60px 0;
	position: relative;
}
#head ul {
	float: right;
	position: absolute;
	top: 0;
	right: 0;
}
#head ul li {
	display: inline;
}
#head ul li a {
	text-decoration: none;
	color: #666666;
	font-size: 11px;
}

#navigation,
#content,
#content_right {
	float: left;
}

#navigation {
	width: 160px;
}
#navigation ul,
#head ul {
	padding: 0;
}

#navigation ul {
	border-top: 1px solid #cccccc;
}

#navigation ul ul {
	padding: 0;
	border-bottom: 1px solid #cccccc;
	border-top: none;
}
#navigation li {
	border-bottom: 1px solid #cccccc;
	padding: 3px 0 3px 7px;
	list-style-type: none;
}
#navigation ul ul li {
	border-bottom: none;
	background: url(images/nav_dot.gif) no-repeat 0 10px;
	padding: 3px 0 3px 12px;
	margin: 0 0 0 14px;
}
#navigation li a {
	width: 153px;
	height: 18px;
	line-height: 18px;
	display: block;
	text-decoration:none;
	font-size: 13px;
	color: #333333;
}
#navigation li a:hover,
#navigation li.active a {
	font-weight: bold;
}

#navigation ul ul li a {
	color: #666666;
	font-size: 12px;
	width: 133px;
}

#content {
	width: 480px;
	margin-left: 30px;
	line-height: 15px;
	
}

#content_right {
	width: 200px;
	margin-left: 30px;
	line-height: 15px;
}

#content ul li {
	list-style-image: url(images/arrow.gif);
	list-style-position: outside;
	margin: 0 0 0 30px;
	padding: 0;
}

h1,h2,h3,h4,h5 {
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 12px 0;
	line-height: 16px;
}

#footer {
	border-top: 1px solid #CCCCCC;
	text-align: right;
	width: 480px;
	margin: 20px 0 0 190px;
	font-size: 10px;
}
#footer a {
	color: #666666;
	text-decoration: none;
}

.csc-mailform {
        border: 0px;
        margin: 0px;
        padding: 0px;
}

#mailform {
        margin: 0;
}
.csc-mailform-field {
	display: inline-block;
	margin: 0 0 5px 0;
}	

.csc-mailform-field label {
	width: 11em;
	float: left;
	text-align: left;
	margin-right: 0.0em;
	display: block;
}
.csc-mailform-field label[for="mailformnewsletter"],
.csc-mailform-field label[for="mailforminformationen"] {
	width: 20em;

}
.csc-mailform-check {
	border: 0px;
	width: 230px;
}

.csc-mailform-submit {
	margin-left: 11em;
	margin-top: 2em;
	background-color: #efeff4;
	color: #333;
	font-weight:bold;
}

input, textarea, select {
	border: 1px solid #dddddd;
	padding: 1px 2px 1px 2px;
	margin-bottom: 2px;
	font-size: 11px;
} 


table {
	color:#333333;
	border-width: 1px;
	border-color: #cccccc;
	border-collapse: collapse;
	width: 100%;
}
table th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #cccccc;
	background-color: #dedede;
}
table td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #cccccc;
	background-color: #ffffff;
}